/*
    Created on : Jul 12, 2021, 4:29:14 PM
    Author     : agos
*/

@import url("https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,400;1,700&display=swap");

html,
body {
  margin: 0px;
  padding: 0px;
  font-family: "Kanit", sans-serif;
  background: #c9197c;
  scroll-behavior: smooth;
}

loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 9999;
  text-align: center;
}

loading p {
  margin-top: 46vh;
  color: #fff;
}

loading p span {
  font-size: 24px;
  font-style: italic;
  font-weight: bold;
}

a.whatsapp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  color: #ffffff;
  background-color: #25d366;
  font-size: 32px;
  padding: 3px 12px;
  border-radius: 10px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
}

a.whatsapp:hover {
  background-color: #128c7e;
  color: #ffffff;
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

page {
  width: 100%;
  min-height: 100vh;
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  clear: both;
  padding-top: 100px;
}

page .container {
  width: 960px;
  margin: 0 auto !important;
  position: relative;
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
}

.presentation {
  padding-top: 0 !important;
}

.presentation shape {
  width: 100%;
  height: 120px;
  position: relative;
  display: block;
}

.presentation shape.orange {
  background-color: #d7233a;
  height: 70vh;
  transform: skewY(-25deg);
}

.presentation shape.yellow {
  background-color: #f3b431;
  height: 55vh;
  margin-top: -60vh;
  transform: skewY(-17deg);
}

.presentation shape.pink {
  background-color: #c9147b;
  height: 45vh;
  margin-top: -50vh;
  transform: skewY(-10deg);
}

.presentation .logo {
  position: absolute;
  top: 30vh;
  width: 100%;
  text-align: center;
  z-index: 1000;
}

.presentation .logo img {
  height: 128px;
}

.presentation .logo span {
  font-family: "Kanit", sans-serif;
  color: #ffffff;
  font-size: 2em;
  font-style: italic;
}

.presentation .scrolldown {
  position: absolute;
  bottom: 2vh;
  width: 100%;
  text-align: center;
  z-index: 1000;
  color: #f3b431;
  font-size: 3em;
  cursor: pointer;
}

.presentation .scrolldown a {
  text-decoration: none;
  color: #f3b431;
}

navbar {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 72px;
  width: 80%;
  padding: 0px 10%;
  background: #c9197c;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
  z-index: 999;
  display: none;
}

navbar .logo {
  position: relative;
  display: block;
  float: left;
}

navbar .logo a {
  cursor: pointer;
  position: relative;
  display: block;
  float: left;
}

navbar .logo a img {
  border: 0;
  height: 68px;
  position: relative;
  display: block;
  float: left;
  margin: 2px;
}

navbar .wrapper {
  position: relative;
  display: none;
  float: right;
}

navbar .wrapper a {
  position: relative;
  display: block;
  float: left;
  font-family: "Kanit", sans-serif;
  padding: 20px;
  text-decoration: none;
  color: #f3b431;
  font-weight: lighter;
  font-size: 1.2em;
  cursor: pointer;
}

navbar .wrapper a:hover {
  background-color: #f3b431;
  color: #354c8e;
}

navbar .menu {
  position: relative;
  display: block;
  float: right;
}

navbar .menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
  float: right;
}

navbar .menu ul li {
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
  float: left;
}

navbar .menu ul li a {
  position: relative;
  display: block;
  float: left;
  font-family: "Kanit", sans-serif;
  padding: 20px 8px;
  text-decoration: none;
  color: #f3b431;
  font-weight: normal;
  font-size: 1.2em;
}

navbar .menu ul li a:hover {
  background-color: #f3b431;
  color: #354c8e;
}

navbar .menu ul li a.active {
  color: #ffffff;
}

.second {
  background-color: #c9147b;
}

.second .container {
  padding-top: 100px;
}

.second .container .icon {
  width: 31.33%;
  margin: 1%;
  position: relative;
  display: block;
  float: left;
  text-align: center;
  color: #fff;
  font-size: 2.5em;
}

.second .container .icon span {
}

.second .container .icon p {
  font-family: "Kanit", sans-serif;
  font-size: 20px !important;
  font-weight: lighter;
}

.third {
  background: #c9147b;
  background: linear-gradient(180deg, #c9147b 0%, #f3b431 100%);
}

.third .container {
  background-color: #ffffff;
  padding: 2%;
  width: calc(960px - 4%);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
  transform: skewY(-4deg);
}

.third h2 {
  font-family: "Kanit", sans-serif;
  font-weight: bold;
  color: #d7233a;
  font-size: 2em;
}

.third .days {
  display: flex;
  position: relative;
}

.third .days .day {
  width: 31.33%;
  margin: 0.5%;
  display: block;
  position: relative;
  float: left;
  background-color: #ffffff;
  color: #24397a;
  font-size: 0.9em;
  font-weight: normal;
  font-family: "Kanit", sans-serif;
}

.third .days .day .name {
  font-size: 1.3em;
  font-weight: bold;
  font-family: "Kanit", sans-serif;
}

.third .container.adittionals {
  margin-top: 120px !important;
  margin-bottom: 60px !important;
  transform: skewY(4deg);
  font-size: 0.9em;
  font-weight: normal;
  font-family: "Kanit", sans-serif;
  color: #24397a;
}

.third .container.adittionals td {
  text-align: center;
}

.third .container.adittionals td.left {
  text-align: left;
}

.fourth {
  background-color: #f3b431;
  padding-bottom: 40px;
}

.fourth h2 {
  font-family: "Kanit", sans-serif;
  font-weight: bold;
  color: #c9197c;
  font-size: 2em;
}

.fourth .room {
  display: block;
  position: relative;
  float: left;
  width: 31.33%;
  margin: 1%;
  background-color: #c9197c;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
  transform: skewY(-4deg);
  color: #f3b431;
  text-align: center;
  padding: 0px 0px 5px 0px;
}

.fourth .room .image {
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
}

.fourth .room .image img {
  width: 100%;
}

.fourth .room .name {
  padding: 20px 5%;
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 90%;
}

.fifth {
  background: rgb(243, 180, 49);
  background: linear-gradient(180deg, rgba(243, 180, 49, 1) 0%, rgba(215, 35, 58, 1) 100%);
}

.fifth h2 {
  font-family: "Kanit", sans-serif;
  font-weight: bold;
  color: #ffffff;
  font-size: 2em;
}

.fifth .mission {
  margin-bottom: 60px;
  width: 70%;
}

.fifth p {
  font-family: "Kanit", sans-serif;
  font-weight: lighter;
  color: #ffffff;
  font-size: 1.5em;
}

.fifth .vission {
  margin-bottom: 100px;
  width: 70%;
  margin-left: 30%;
}

.sixth {
  background: rgb(215, 35, 58);
  background: linear-gradient(180deg, rgba(215, 35, 58, 1) 0%, rgba(201, 20, 123, 1) 100%);
}

.sixth h2 {
  font-family: "Kanit", sans-serif;
  font-weight: bold;
  color: #ffffff;
  font-size: 2em;
}

.sixth .map {
  display: block;
  position: relative;
  float: left;
  width: 47%;
  height: 360px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
  transform: skewY(-4deg);
  margin-top: 72px;
}

.sixth .form {
  display: block;
  position: relative;
  float: right;
  width: 47%;
  transform: skewY(4deg);
}

.sixth .form input,
.sixth .form textarea {
  padding: 8px 25px;
  border-radius: 10px;
  background-color: #fff;
  color: #24397a;
  border: 1px solid #fff;
  font-size: 1.2em;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  display: block;
  width: calc(100% - 50px);
  font-family: "Kanit", sans-serif;
}

.sixth .form input[type="submit"] {
  padding: 8px 25px;
  border-radius: 10px;
  background-color: #84cee6;
  color: #24397a;
  font-size: 1.2em;
  cursor: pointer;
  margin-top: 10px;
  border: 0;
  width: 200px;
  float: right;
  font-family: "Kanit", sans-serif;
}

.footer {
  min-height: auto !important;
  text-align: center;
  background: rgb(201, 20, 123);
  background: linear-gradient(180deg, rgba(201, 20, 123, 1) 0%, rgba(11, 11, 9, 1) 100%);
  padding-bottom: 60px;
  color: #ffffff;
  font-family: "Kanit", sans-serif;
  font-weight: lighter;
}

book {
  width: 60%;
  min-height: 100vh;
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  clear: both;
  padding: 100px 20%;
  background: #c9197c;
}

book h1 {
  font-family: "Kanit", sans-serif;
  font-weight: bold;
  color: #ffffff;
  font-size: 2.4em;
}

book h3 {
  font-family: "Kanit", sans-serif;
  font-weight: lighter;
  color: #ffffff;
  font-size: 2em;
}

book h4 {
  font-family: "Kanit", sans-serif;
  font-weight: lighter;
  color: #ffffff;
  font-size: 1.6em;
}

book form div.group {
  position: relative;
  display: block;
  float: left;
  clear: both;
  margin: 10px;
  width: 100%;
}

book form div.group .radio {
  position: relative;
  display: block;
  float: left;
  width: 35%;
  cursor: pointer;
  padding: 15px;
  border-radius: 7px;
  color: #ffffff;
}

book form div.group .radio input {
  position: relative;
  display: none;
  float: left;
  margin-right: 10px;
}

book form div.group .radio span {
  position: relative;
  display: block;
  float: left;
  font-family: "Kanit", sans-serif;
}

book form div.group .radio span.fa {
  clear: left;
}

book form div.group .radio.selected {
  background-color: #f3b431;
  color: #24397a;
}

book form div.group.endDate {
  display: none;
}

book form div.group label {
  font-size: 1.2em;
  margin-bottom: 10px;
  position: relative;
  display: block;
  float: left;
  clear: both;
  width: 100%;
  font-family: "Kanit", sans-serif;
  font-weight: lighter;
  color: #ffffff;
}

book form div.group select {
  background-color: #fff;
  color: #24397a;
  border: 1px solid #fff;
  font-size: 1.2em;
  padding: 8px 15px;
  border-radius: 10px;
  cursor: pointer;
}

book form div.group .button {
  padding: 8px 32px;
  border-radius: 10px;
  font-family: "Kanit", sans-serif;
  background-color: #84cee6;
  color: #24397a;
  border: 0;
  font-size: 1.2em;
  cursor: pointer;
  margin-top: 20px;
}

book room {
  display: block;
  position: relative;
  float: left;
  width: 31.33%;
  margin: 1%;
  background-color: #ffffff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.3);
  transform: skewY(-4deg);
  color: #c9197c;
  text-align: center;
}

book room media {
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
}

book room media img {
  width: 100%;
  height: 360px;
  object-fit: cover;
}

book room data {
  padding: 15px 5% 5px 5%;
  display: block;
  position: relative;
  float: left;
  clear: both;
  width: 90%;
}

book room data label {
  font-size: 24px;
  height: 80px !important;
  display: block;
}

book room prices {
  display: block;
  position: relative;
  float: left;
  clear: both;
  padding: 10px 2%;
  width: 96%;
}

book room prices price {
  display: block;
  position: relative;
  float: left;
  width: 50%;
  font-size: 18px;
}

book room button {
  display: block;
  position: relative;
  float: left;
  clear: both;
  padding: 10px 0px;
  width: 100%;
  border: 0px;
  cursor: pointer;
  background-color: #c9197c;
  color: #f3b431;
  font-size: 16px;
}
/*
     FILE ARCHIVED ON 13:11:55 Aug 29, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:50:52 Dec 16, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.575 (2)
  exclusion.robots: 0.098 (2)
  exclusion.robots.policy: 0.074 (2)
  esindex: 0.03 (2)
  cdx.remote: 35.761 (2)
  LoadShardBlock: 229.599 (6)
  PetaboxLoader3.datanode: 250.714 (8)
  load_resource: 195.979 (2)
  PetaboxLoader3.resolve: 71.766
*/
